paddlespeech.s2t.training.updaters package
==========================================

.. automodule:: paddlespeech.s2t.training.updaters
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.training.updaters.standard_updater
   paddlespeech.s2t.training.updaters.trainer
   paddlespeech.s2t.training.updaters.updater
